﻿/*Kolbo la kelev*/

body{background:url(images/bg.png) repeat-x center top #fff;direction:rtl;font-family:Arial;font-size:12px}
* {padding:0;border:0;margin:0;list-style:none;text-decoration:none}
.holder {width:960px;position:absolute;margin:0 -480px 0 0;right:50%}

#menu {height:90px;position:absolute;top:390px;background:url(images/menu.png) no-repeat center top;width:935px;right:15px}
#nav ul {margin:0 30px 0 0}
#nav ul li {float:right}
#nav ul li a {color:#000;font-size:14px;display:block;padding:0 35px;line-height:90px}
#nav ul li a:hover, #menu ul li .active {color:#0C6893 !important}

.hd {height:435px;width:960px}
.hd .logo img {position:absolute;top:0;right:23px}
.hd img {position:absolute;top:59px;left:50px}

.bd {background:url(images/bd.png) no-repeat center top #fff;padding:50px 0 0 0;width:960px;min-height:500px}
	.bd p{margin:15px 126px 7px 51px;font-size:12px}
	.bd p strong {color:#0B4865}
	.bd .home p{margin:15px 36px 7px 36px;font-size:12px}
	.bd .home p strong {color:#0B4865}
	.bd h1{font-size:20px;color:#0C6893;margin:0 36px 0 0}
	.bd h2 {margin:15px 36px 0 0;font-size:18px;color:#474747}
	.bd h3 {font-size:14px;font-weight:bold;color:#0B4865}
	.bd a {font-weight:bold;font-size:13px;color:#0C6893;text-decoration:underline}
	.bd a:hover {font-weight:bold;color:#063046}
	.bd img {border:2px solid #106A8D}
	.bd .home img {border:0}
.imgleft {float:left;margin:0 0 0 7px}
.imgleft2 {float:left;margin:0 0 0 200px}
.imgright {float:right;margin:7px 36px 0 7px}

.bd .ri {float:right;width:618px}
.bd .le {float:left;width:342px}
.bd .le marquee {height:300px;width:275px;background:#F8F8F8;padding:5px 5px 5px 10px}

.bd .le h2 {font-size:18px;color:#474747;margin:0 0 10px 0}
.bd ul {}
.bd ul li {background:url(images/li.png) no-repeat top right;padding:0 25px 0 0;height:21px;color:#474747;border-bottom:1px solid #c8c8c8;border-top:1px solid #fff}
.bd .link {width:132px;float:right;margin:15px 0 0 10px;text-align:right}
.bd .link p {margin:0}
.bd .link2 {width:130px;float:right;margin:15px 36px 0 10px;text-align:right}
.bd .link2 p {margin:0}

.gal {clear:both}


.bd iframe {height:200px;width:275px}
.bd .contact {background:#0D5A7E;margin:30px 36px 40px 0;width:275px}
.bd .contact p {margin:0px;font-size:14px;color:#fff;margin:10px 15px 7px 0}
.bd .le .contact {background:#0D5A7E;margin:30px 0 40px 0;width:275px}
.bd .le .contact p {margin:0px;font-size:14px;color:#fff;margin:10px 15px 7px 0}
.bd .fix {width:130px;float:right;margin:15px 0 0 4px;text-align:right}
.bd .fix p {margin:0;text-decoration:underline}
.bd .fix .highslide-caption h3{font-size:14px;font-weight:bold;color:#0B4865}
.bd .iffix {width:500px;height:185px}
.iffix2 {width:500px;height:200px}


.bd .kupon {width:500px;float:right;margin:15px 36px 15px 4px;background:#F3F3F3;padding:15px}
.bd .kupon img {float:right;margin:0 0 0 10px;border:0px}
.bd .kupon p {margin:0;text-decoration:underline}
.bd .kupon .highslide-caption h3{font-size:14px;font-weight:bold;color:#0B4865}
.bd .kupon .text {text-decoration:none !important}
.bd .kupon h4 {font-size:11px !important}


.bd .zoom img {display:block;border:1px solid #ccc;background:#fff;padding:5px;margin:10px 36px 10px 0;float:right}

.forumbg .forunewpostcaptions {font-size:12px;font-weight:bold}
.ForumHeader {font-size:14px;font-weight:bold;color:#fff;background:#0D597D}
.ForumHeader td{border:1px solid #D5D5D5;padding:3px 5px}
.ForumRow {font-size:12px;color:#000}
.ForumRow td{border:1px solid #D5D5D5;padding:3px 5px}
.forumbg a.ForumLink {color:#0D597D;text-decoration:none}
.forumbg a.ForumLink:hover {color:#0D597D;text-decoration:underline}
.forumbg a {color:#fff;text-decoration:none}
.forumbg a:hover {text-decoration:underline;color:#fff}
.forumbg input {background:#EFEFEF;border:1px dotted #D6D6D6}
.forumbg .BackButton {background:#0D597D;text-decoration:none;padding:5px}
.forumbg .BackButton:hover {text-decoration:none}


#ft{clear:both;margin:15px 0;border-top:3px solid #0B4864;padding:10px 0 0 0}
#ft a{color:#707070;font-weight:bold}
#ft a:hover{color:#707070;text-decoration:underline;font-weight:bold}
#ft p{color:#707070}


ul.dropdown                         { position:relative;height:90px;padding:0 30px 0 0;list-style:none;width:935px}
ul.dropdown li                      { float:right;zoom:1;font-size:12px;margin:0 2px;color:#666}
ul.dropdown a:link					{ white-space:nowrap}
ul.dropdown a:hover		            { color: #0C6893}
ul.dropdown a:active                { color: #0C6893}
ul.dropdown li a                    { color:#000;font-size:14px;display:block;padding:0 32px;line-height:90px}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover				{ color:#000; position: relative}
ul.dropdown li.hover a              { color:#fff}
/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width:170px;visibility: hidden;position:absolute;top:77px;right:0;list-style:none}
ul.dropdown ul li 					{ font-weight: normal; background:#0C6893; color:#fff;border-bottom: 1px solid #0A567A; border-top:1px solid #1193D0; float: none;text-align:right}						  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{border-right: none; width: 100%; display: inline-block; line-height:35px} 
ul.dropdown ul li a:hover			{color:#1BA9ED} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
.credits {margin: 10px 40px;}
	.credits a {display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 5px 20px;background:rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);font-size:12px;text-decoration:none;color:#575757;}
	.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px;}
    .credits a p {margin:10px 0 0;}